Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#61898 - [gnunet] build with libidn2

Attached to Project: Community Packages
Opened by nl6720 (nl6720) - Saturday, 02 March 2019, 07:45 GMT
Last edited by Andreas Radke (AndyRTR) - Wednesday, 16 June 2021, 12:38 GMT
Task Type Feature Request
Category Packages
Status Closed
Assigned To Felix Yan (felixonmars)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
GNUnet 0.11.0 supports libidn2.
Consider building it with libidn2.

Additional info:
* package version(s)
* config and/or log files etc.
* link to upstream bug report, if any
gnunet 0.11.0-1

Steps to reproduce:
This task depends upon

Closed by  Andreas Radke (AndyRTR)
Wednesday, 16 June 2021, 12:38 GMT
Reason for closing:  Won't fix
Additional comments about closing:  gnunet has been dropped to AUR

Loading...